import type { App } from 'vue'
import ElEditor from './ElEditor.vue'
import ElDict from './ElDict.vue'
import ImageUpload from './ImageUpload.vue'

function registerCopmponent(app: App): void {
  app.component('ElEditor', ElEditor)
  app.component('ElDict', ElDict)
  app.component('ElImageUpload', ImageUpload)
}

export default registerCopmponent
